{% extends "raiz.html" %}
{% from "macros/_item_formulario.html" import item_formulario with context %}
{% block titulo %}Alteração de Senha{% endblock %}
{% block content %}
<div class="col-lg-12">
  <h1>Alteração de Senha</h1>
  <form action="{{ form.action }}" method="post" novalidate>
    {{ form.csrf_token }}
    {{ form.id }}
    {{ item_formulario(form.senha_atual) }}
    {{ item_formulario(form.nova_senha) }}
    {{ item_formulario(form.confirma_senha) }}
    {{ form.enviar }}
  </form>
</div>
{% endblock %}
